## emacs-xdg-appmenu 0.1

=== debian/changelog ===
emacs-xdg-appmenu (0.1-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Thu, 15 Aug 2024 18:37:48 +0000

emacs-xdg-appmenu (0.1-1) unstable; urgency=medium

  * Initial package (Closes: #1078474)

 -- Martin <debacle@debian.org>  Mon, 12 Aug 2024 20:50:25 +0000
