=== debian/control ===
Source: emacs-xdg-appmenu
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://codeberg.org/akib/emacs-xdg-appmenu
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-xdg-appmenu.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-xdg-appmenu

Package: elpa-xdg-appmenu
Architecture: all
Depends: ${elpa:Depends},
	${misc:Depends},
Recommends: emacs,
Enhances: emacs
Description: run XDG desktop applications
 XDG Appmenu allows you to run XDG desktop application right from your
 Emacs. To run an application, just do M-x xdg-appmenu.
