=== debian/rules ===
#!/usr/bin/make -f

ELPA_NAME=xdg-appmenu
export ELPA_NAME

%:
	dh $@ --with elpa
